FormName=frmsettings_camera
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=416
top=128
width=166
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[memo]
left=8
top=636
width=762
height=100
classname=TMemo

[PageControl1]
left=8
top=152
width=1009
height=457
classname=TPageControl

[TabSheet1]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgDelete_local]
left=808
top=382
width=150
height=43
classname=TImage

[Label28]
left=808
top=393
width=150
height=16
classname=TLabel

[Label29]
left=768
top=16
width=35
height=16
classname=TLabel

[lsv_local]
left=0
top=0
width=600
height=427
classname=TListView

[pagelocal]
left=608
top=48
width=394
height=328
classname=TPageControl

[TabSheet3]
left=4
top=27
width=386
height=297
classname=TTabSheet

[GroupBox1]
left=2
top=8
width=383
height=275
classname=TGroupBox

[panLocal_Web]
left=5
top=64
width=374
height=209
classname=TPanel

[Label8]
left=8
top=20
width=38
height=16
classname=TLabel

[Label9]
left=8
top=56
width=49
height=16
classname=TLabel

[imgAdd_Local_Web]
left=189
top=94
width=100
height=43
classname=TImage

[lblAdd_Local_Web]
left=192
top=105
width=97
height=16
classname=TLabel

[editName_Local_Web]
left=184
top=20
width=180
height=22
classname=TEdit

[editWebAddress_Local_Web]
left=184
top=52
width=180
height=22
classname=TEdit

[rdoWeb_Add]
left=104
top=24
width=105
height=17
classname=TRadioButton

[rdoApplication_Add]
left=264
top=24
width=89
height=17
classname=TRadioButton

[TabSheet4]
left=4
top=27
width=386
height=297
classname=TTabSheet

[GroupBox4]
left=2
top=0
width=383
height=293
classname=TGroupBox

[Label20]
left=8
top=44
width=16
height=16
classname=TLabel

[lblIDValue_local]
left=48
top=44
width=4
height=16
classname=TLabel

[pan_Modify_local_Web]
left=7
top=64
width=374
height=218
classname=TPanel

[Label18]
left=8
top=20
width=38
height=16
classname=TLabel

[Label19]
left=8
top=56
width=53
height=16
classname=TLabel

[imgSave_local_modify_web]
left=187
top=86
width=100
height=43
classname=TImage

[lblAdd_local_modify]
left=187
top=97
width=97
height=16
classname=TLabel

[editName_local_Modify_web]
left=184
top=20
width=180
height=22
classname=TEdit

[editWebAddress_Local_modify_web]
left=184
top=52
width=180
height=22
classname=TEdit

[rdoWeb_Modify]
left=120
top=24
width=105
height=17
classname=TRadioButton

[rdoApplication_Modify]
left=256
top=24
width=89
height=17
classname=TRadioButton

[TabSheet2]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgDelete_internet]
left=800
top=374
width=150
height=43
classname=TImage

[Label6]
left=800
top=385
width=150
height=16
classname=TLabel

[Label30]
left=800
top=16
width=101
height=16
classname=TLabel

[lsv_Internet]
left=0
top=0
width=703
height=425
classname=TListView

[GroupBox2]
left=712
top=40
width=285
height=140
classname=TGroupBox

[imgAdd_internet]
left=88
top=86
width=150
height=43
classname=TImage

[Label10]
left=88
top=97
width=150
height=16
classname=TLabel

[Label1]
left=8
top=28
width=38
height=16
classname=TLabel

[Label2]
left=8
top=60
width=73
height=53
classname=TLabel

[editName_internet]
left=88
top=24
width=180
height=24
classname=TEdit

[editWebAddress_internet_add]
left=88
top=56
width=180
height=24
classname=TEdit

[GroupBox3]
left=712
top=192
width=285
height=169
classname=TGroupBox

[imgSave_internet]
left=88
top=118
width=150
height=43
classname=TImage

[Label3]
left=88
top=129
width=150
height=16
classname=TLabel

[Label4]
left=8
top=60
width=38
height=16
classname=TLabel

[Label5]
left=8
top=92
width=73
height=53
classname=TLabel

[Label23]
left=8
top=28
width=16
height=16
classname=TLabel

[lblIDValue_internet]
left=88
top=24
width=13
height=16
classname=TLabel

[editName_internet_modify]
left=88
top=56
width=180
height=24
classname=TEdit

[editWebAddress_internet_modify]
left=88
top=88
width=180
height=24
classname=TEdit

